@charset "utf-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* --- btn-flex --- */
.btn-flex{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}
.btn-flex .btn-flex__item{
	width: calc((100% - 10px) / 2);
	margin-right: 10px;
}
.btn-flex .btn-flex__item:nth-child(2n){
	margin-right: 0;
}
.btn-flex .btn-flex__item a.btn-flex__item__button{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: 5px;
	padding: 6px;
	position: relative;
	text-decoration: none;
	min-height: 80px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:before{
	display: block;
	content: "";
	width: calc(100% - 1px);
	height: calc(100% - 1px);
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	position: absolute;
	top: -1px;
	left: -1px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:hover:before{
	border: 2px solid #69a1fe;
}
.icon-common--blank-image-wa,
.icon-common--arrow{
	right: 5px;
}
.btn-flex__head{
	width: 30%;
	margin-right: 7px;
}
.btn-flex__head img{
	width: 100%;
}
.btn-flex__body{
	width: calc(70% - 12px);
	color: #000;
	line-height: 1.3;
}


/* --- arrow btn --- */
.arrow-btn--inline {
	display: inline;
	margin-right: 0;
}
.arrow-btn--inline .icon-common--arrow-bottom {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	vertical-align: middle;
}

/* --- max-width smt --- */
@media screen and (max-width:500px) {
	.m-width-500--smt{
		width: 500px !important;
	}
}
